## web2sms 0.1.0

=== debian/changelog ===
web2sms (0.1.0) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Christoph Keller <gri@not-censored.com>  Fri, 19 Mar 2010 20:50:41 +0000
