## web2sms 0.1.0-1

=== debian/changelog ===
web2sms (0.1.0-1) unstable; urgency=low

  * Maemo build bot fixes

 -- Christoph Keller <gri@not-censored.com>  Mon, 22 Mar 2010 14:46:40 +0000
