=== debian/rules ===
--- 
+++ 
@@ -10,19 +10,17 @@
 #export DH_VERBOSE=1
 
 APPNAME := web2sms
-builddir:
-	mkdir -p builddir
 
-builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+create-makefile:
+	qmake-qt4 $(APPNAME).pro
 
 build: build-stamp
 
-build-stamp: builddir/Makefile
+build-stamp: create-makefile
 	dh_testdir
 
 	# Add here commands to compile the package.
-	cd builddir && $(MAKE)
+	$(MAKE)
 	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1
 
 	touch $@
@@ -33,7 +31,7 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	rm -rf builddir
+	#$(MAKE) clean
 
 	dh_clean 
 
@@ -44,7 +42,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/arora.
-	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
+	$(MAKE) DESTDIR="$(CURDIR)"/debian/web2sms install
 
 
 # Build architecture-independent files here.
@@ -55,8 +53,6 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs
-	dh_installexamples
 	dh_installman
 	dh_link
 	dh_strip
