## web2sms 0.1.0-2

=== debian/changelog ===
web2sms (0.1.0-2) unstable; urgency=low

  * Convert phone numbers to a international format

 -- Christoph Keller <gri@not-censored.com>  Mon, 22 Mar 2010 23:12:16 +0000
