=== debian/control ===
Source: web2sms
Section: communication
Priority: extra
Maintainer: Christoph Keller <gri@not-censored.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libosso-dev , librtcom-eventlogger-dev, libosso-abook-dev
Standards-Version: 3.7.3
Homepage: http://web2sms.garage.maemo.org

Package: web2sms
Architecture: any
Section: user/utilities
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send SMS via internet.
 .
 Currently ONLY o2 Germany is supported.
