## web2sms 0.1.1-0

=== debian/changelog ===
web2sms (0.1.1-0) unstable; urgency=low

  * Reconstructured the ui
  * Sent messages are added to conversations view
  * Fixes login problem with o2 germany

 -- Christoph Keller <gri@not-censored.com>  Thu, 13 May 2010 16:56:27 +0000
