=== debian/control ===
Source: web2sms
Section: communication
Priority: extra
Maintainer: Christoph Keller <gri@not-censored.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libglib2.0-dev, libgtk2.0-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, libconic0-dev, uuid-dev
Standards-Version: 3.7.3
Homepage: http://web2sms.garage.maemo.org

Package: web2sms
Architecture: any
Section: user/utilities
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send SMS via internet.
 .
 Send SMS via internet backends.
XB-Maemo-Display-Name: Web2SMS
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5316&group_id=1464&func=browse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAPDklEQVR42rVa
 C3wU1dU/d3ZnZ3eTzXPzIiFgQt4BDKIBE4iiCAZMfXw+ilIR/NAC0WKJaAsa
 8VER9PdRoCKtpfoVwYDgoz4QSxWIWOQhjyQkEAiQBBLMc5N979yemZ2dndnd
 xNjamx/JzJ37+p/zP+eeey4EBijVDXtjtYQdZ4o05RGGsEBh0CJ8Joq/inq5
 J9Yz+Ivij6+pv2ANpYq+2I7y4O7t7jnpAffhoszJXaHmJYEVe+p3h2vd2tkR
 MRGPMwxzFaWU9baT51SvlUjrpMQ3lr+eUir3JVK9+JtKIOQuwtKJenzvAIQQ
 F++hZ7s7ul/jdZ7NU7KmWgcEUPXV1qhhw5M2aXSaUvzAUkUj77zqHjRgEMXK
 g4RMAloGa4zI9QAhtelyOlxVNqdt4bSc0t4gAO/s+3/WbDa/zRrY+7x9fRIR
 lk0DWCFKSFmvnItKH8E/jlLKQRJX9VdMGmJcwlt7bX/q7u1aNKt4tlsG8Prf
 1hFHj/OOnIk57wLltYEdB6UQyDwnUqUKAFG0IQFjKgYSFqeiEFWAUfbH4r7Y
 0HIbsPyueTc94pXg0/+31DgqL32neYR5aihDVNIlmDKhnyHEGAP1GYQ2QX2E
 0tHc+dG5U2fvXbHgJTt5eu2T5PCuwzmPrJr/NQ+eSL/kSJDklFL11lMicV3S
 AAF1va8tlcekPhMgMmWEVzUu8SuRNOCfw7cmwjPtG5ZsKJpw+4RG8uATD2jb
 G68U3//iz/8OgpuTKaFadwgbGFQBJHhhCpsRfRYhClMOsDk/Hf39/R4NBeRe
 +8j6ktyi3IPktvtLOd4GN99Z+bOPBvL1CoGFVGxotXt/QDEtGbC9D8pAcwT3
 2PDoG7ckZiTuIxNvuM4QHRM7feay6e9RGnIOlf0p9huVsfKoYY5wEMlG0Sh9
 DDFpTaDX6CmDuyBPPWDz2KnFZSE9jm7ocXVRJ3UIShjMNAK0qfBUqLw/L9g0
 Ez3mP8iEkmuNCODWW3570zYRgKRGL49FqVDvLiXvRD53KNbjbg0pxhE0Pzaf
 JJqSwKDTUw2jEReH+xj1rZJKm5qH58HhstNLlkukruMUnO8/Cy7qUNiQn+ve
 nVAcSeCAKEgibYp/Ld9cpuW0e8h1k8cbY2Jjby15atK2AR2lyl141y8sJz9q
 DBQmFUJceFxolzOE0mXthm9aDsCJru8kkfmtQi4K8/FBq3p8W5mG0+wh104e
 ZzTHxZdOWFJYJQgslBoVVBHfI9loUjayjKaZ02TpKiX9Y5597xe6LpL3z+6A
 bqTXYHSSQNCdi99HDSCA8ZMKUAPmW69ZMm4bSLGKX1fgt2DqfUwxptKfZ88i
 0Yaof3vRoQAI7922Hnir9i+0zX7JP7ff+GRfIvD8419/7KXQNZOuNsbGxpXm
 P5FX5aVIcKDoK7GcGRaNLQcTZ/r3+DKE0mnthHUn1kGvs1vJIdWaBOi7K77w
 Uqhg0liRQpmPZVQRGjoGEZ51Gh08PmYxpEYM9/rw/0DqA2nA91zXUUc21LwO
 PPq20BQidO/SL8sYHQIYUzzGGI8AriofWaWikCKkFbzN1JRpcHfG/8gD2dw2
 avVYCcfoIZwNkxcgTNrv6idhbJjowSSwYHVbqY7REVbDygt2epzQ67KAlmip
 iQ0n6L3EbzgGWX/8D3Ci87hsfz73LW3f9MBTX5fh5HtIfvFoY4I5rjR5UUoV
 9cXr4sRAvE4MKIse/oXC5yExLEE4ZdBtTbvImoad9JKtnURzUXB/6g10ce6D
 3sDw1Ga68exu8kTWXTA7/TZxocc66uDRb1+l+ZEp5PfXLhX3hyMdtaTyxJtQ
 29MEHL7fGD+a/K5gESAQsc937cdg9bFVlEGXrDxJ+Jzgkd98W8brEEBuUb4x
 ymwuhUeiq4YhTULthnnRebDsmt8Abkqwr+1buL16BWjxJ8c4HC7YL4OZi4R/
 Tt+Am5UDpnxRDnX97ZARZob9N68HvdYI5QdfhrcvVgOLY1dPeVUUxNWfzcMN
 zQHZhmSwuPug12ODXTeuhOyodHFWQTvzv3oU7B67fEoQVubBfy04T/uztWWs
 Do04uygPAcSVNs0LqwrH1ScxWohgGKr1cRJlfseI28mc7F+Ig7x07E/0xYYd
 5KHUG+nqgnLS7bSIzRLD48glaztc+/kvqcXtIDrsvvuGl+koUyop/mIhnLN2
 Ug91k23X/xb0hKUz9leSsRGp8EnJSpFq3Y5+khqZJNNOGPTXX1fQRstZ8dmN
 dOjmeXLZ44Z+nM/4/OkyjWADmQggFgGcRwA+FbFIHhMOYmIIGJDVC7MXkDvT
 ZogA/li/nS4+/mcMFVg6LX4sKR02AWaklFDkPDnUfgRu/moZTeGiSYuzBypz
 76XXx+WTaXuXQzoXQ0/arpDf5dwH05KL6PjdC9ExsDAhOh1mDCukdw2fQpLC
 ElUGvfzQS/SL9gPEwgP0IXVd0rFVoBCHAIhAoYyiXKPZHF960QsgwAGhyvBk
 vSr3YZiVfof4bnM74JkjG2B7y37oRLULVpZhjIaPS1bDl+1HYe63v4flmaWw
 pfkgJBuioCR+LLxS/z6sGj0bHj+2CWalFsHGwmWw8dQOWHf6fbjg6ARcH8ZQ
 OvjLdRVwU9JEee75B1+Az9q/kU1Y4biARQDUByAOATTPM1aB1IQqDB6DNPpM
 5j3kf7MflF2e4CWuWDto9eXvyMqGbXDK2kqfzrqL2N39sOr0J/SdwiXkg+Zq
 +LT9EE3RR6G3ofDe9cvohD1LyNWRw+Hzm9aKQV6PvReOdTTAenQIn3UeJ9dH
 p8GnU9bInqv0H/NpbX+rHCPJbhRppkEAIAAQKGRGCrWKAEJv4fcPv4U8P/Yx
 EV6fs4+etzSRjKhMyjIsWX50Haw5+xldcNV0cq6/FT65fJRW3/waqek6B/OP
 rBcXek/yRHij8Cma+bd7iIbo4J9TX6fNfefJyIirwKQzwa7m/fTeb1aSvLAk
 2D99owjgirUNivc8jLShQQciQR+MTwM+AG1eACFLQWQavFP0KmgZFl449ga8
 cvpDSOLCINEQCzW9zeDmPfBB0TNQgd+a+juhYcYm6HFbYeLuRWDxuOCt8b+C
 O0dOham7F8KJvhZ4MecuKD++Gcw6A2SYkqHe0oyeyAXLsu6GitFzxDk31r8D
 K09vFhNJgUVkyfNnUANkD8lCAHHx8TOuzDW8K8WsgTkmGqbRkQ8nr4OU8GSo
 6TxDnzr8Oqnva6V26iQJuih4LONn9J5R08kv9j2Lbs9Fd055hbh5Nyw88DKt
 620m2294ARIMcXTlybfIhxeq4c2JFXR1zVZyoPM09HmsYNIY6N3JReTJsXPA
 oNXTNjT2e/cvhjZHt5fLgbxGRnlWnEENSAASEhNnts3htsqnFuURTArQnxh1
 H8zPni3bQLetG3diOzHrY0DP6r07q9spfudYTuzrcrsoAiEGlLSvnwN9P76L
 crLYLbgX9KIBm6hJHyE6H2xPlx9dTXa27pNoo0g1gT+Yc60447WBbDTihMSk
 mR0PcVtVMVzAKS6GNcFmpFFy2DD4b5Y/nvorrG3cOmgbYVl2nwayJQr1zvNS
 SJnbkXDIKZqi2LHw2nWVlNNwP3kw58ZNbkvjTljT8LZ4PFXOTQKeBQr1PyfZ
 QA4CiE9ImNk3V78VQlFImVxCFs5MKqFLx5QTg9bwkwGwuqx0be2bZHvzLu/R
 Uzm3741KJiBRqAcBEBFAMdpAQuJM61zd1gGOAapoXBgnNyIdnsxfBDnRWf8R
 XTx42D/yPQZtJ/8ATdZW1UY1KIWwXVelpIHcYrSBhKSZNgTgy0appB6cIBJF
 EaeLoe9N2aQKj4cidUEAdredHu88SbY3fQQHO78DJxruYClI/7M3dySEEh2V
 jV4jzpU04PABUJJIMYgi/Se+x3NxdNuUNzGG16oW1+vspXhWEM8DQpwvKF1w
 qT1Yf7b3HDnScRwOdxyj5/ovEt5PcNltByZ3VWAUqZHvRQCogTzUQDxqwCNQ
 aIhFWOic9AfgoaxZcl0PBm/vNm6H7ec/Ajtvx4CQRQAacTaBKk7qBCHxxwyR
 Jj9U2hCAaAN5khvl54k28EN5W/E9xTicrJ3wCo3gTKTL3gX7LlfTqnM7yCV7
 e1Bfdap94DEBQme3Q/URtNQaCIDMY7eqrwFCzQN4mjLA0/kVgEcG2Hu5Gg51
 HIYOZ5cg259EsgPNqyr4qeXZRm84nTcxx5iYnHwbM1e7RX3N4z/Q+HlIgGN0
 wp5KHLxTMlBlNo0qcv1ib4UL9iV0vdk9dXA88BWT79lrZ/K1FL0oAGAFAIXZ
 Rn2Y4Za4ioQdPgoN4gnk94HaBG6CA3sUX76HgP8ubVCqyc9oR7QJAYAGAeRc
 k2XgGLY47blRH9jAYQjuqLwaUn37UZMObcygm7jgZ3wzOLmuxsozd7hY10GS
 X5TD2Vpso/Iq8jbxaTB+6DxVRlhDLD+m8SBtmTrYW7OmZoFxpLGRjC7O1Vov
 WpMTxyQ+kFSetMLDe5hA5AHiCqkBCsFx1BA1E/Jb4B2Zrx73FnfLqy1L2+rb
 3gtLC28WABDbJVsMRlP5+Q+PruQKdSVSHjSU+5KCKhKQZ1KeH/zXTSDZrn8c
 /y0MkXPRQXOI7fynMJDT/MJHy98tnzdsaXgJPVBN2HBjp9gptyBLb+90JHOc
 buLVDxeUMwUwniqdj2oeBZSgK7qAdf6gAga6gQnmj2C4PV9a9tZvqd/o9rgP
 6uO4ltpD9XaxVd64bMbR4zTh6SOd0TDjRkxKnZE4I3GyNkYTzfszvr5xlbfY
 QQamzGar6lWRpSrrrL5hCjhMaXDh7g5PV8sHrV9eOHDxU56nRzUs08jFcJaT
 B+t4GWZeQbbG0eOIoh46gvJ8JmfU58RkRucOy0saaeesJqrc5Qj4Lxzk+UNp
 xvtXuq2B0EXeYvz/A0Hsw1BdP9d7qfZyU0dDZ63L4TqF4zSgEZznorjumsOn
 PEq9iyU7L0PjtrnDeQ81CxEDfk7ABjH4SXCvGl/7kBc3IUgQXDeQooLgC3CF
 BQr/L6ILXy9jbQujId+z4Wxf3fEGD4QYXywZo9IYHEXHe3gj/hUkb8SJOAlA
 yDKQx/tRLja4jwefHfjcj899DMtYhWN3w+lGPoT+gkv6yJGCeDSoeuHGjgls
 q6bqfwWAoAWB4x4hoG1sagrJwX8BJZErPZhfDGEAAAAASUVORK5CYII=
