## web2sms 0.1.1-1

=== debian/changelog ===
web2sms (0.1.1-1) unstable; urgency=low

  * Manually set debian package dependencies. Hope it works now on PR 1.1.

 -- Christoph Keller <gri@not-censored.com>  Fri, 14 May 2010 11:24:24 +0000
