=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 APPNAME := web2sms
 
 create-makefile:
-	qmake-qt4 $(APPNAME).pro
+	/opt/qt4-maemo5/bin/qmake-qt4 $(APPNAME).pro
 
 build: build-stamp
 
@@ -31,7 +31,7 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	#$(MAKE) clean
+	if test -e Makefile; then $(MAKE) clean; fi
 
 	dh_clean
