## web2sms 0.1.1-2

=== debian/changelog ===
web2sms (0.1.1-2) unstable; urgency=low

  * Switched back to PR 1.2 dependencies
  * Fixed export to Conversations (really works now)

 -- Christoph Keller <gri@not-censored.com>  Sat, 15 May 2010 14:28:25 +0000
