=== debian/control ===
--- 
+++ 
@@ -2,18 +2,15 @@
 Section: communication
 Priority: extra
 Maintainer: Christoph Keller <gri@not-censored.com>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libglib2.0-dev, libgtk2.0-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, libconic0-dev, uuid-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, libconic0-dev, uuid-dev
 Standards-Version: 3.7.3
 Homepage: http://web2sms.garage.maemo.org
 
 Package: web2sms
 Architecture: any
 Section: user/utilities
-#Depends: ${shlibs:Depends}, ${misc:Depends}
-Depends: libatk1.0-0 (>= 1.24.0-2maemo1), libc6 (>= 2.5.0-1), libcairo2 (>= 1.8.6-0maemo3+0m5), libconic0 (>= 0.22+0m5), libdbus-1-3 (>= 1.2.14-0maemo1+0m5), libdbus-glib-1-2 (>= 0.78-0maemo5+0m5), libebook (>= 1.4.2.1-20090914.1+0m5), libedataserver (>= 1.4.2.1-20090914.1+0m5), libfontconfig1 (>= 2.6.0-1osso1+0m5), libfreetype6 (>= 2.3.9-1osso2+0m5), libgcc1 (>= 1:4.2.1), libgconf2-6 (>= 2.16.0-2osso6+0m5), libglib2.0-0 (>= 2.20.3-1maemo2+0m5), libgtk2.0-0 (>= 2.14.7-1maemo11+0m5), libhildon1 (>= 2.2.0-1~rc8+0m5), libhildonfm2 (>= 1:2.28+0m5), libhildonmime0 (>= 2.1.3-1+0m5), libmcclient6 (>= 5.2.1-0maemo1+0m5), libosso-abook (>= 4.20090914+0m5), libosso-gnomevfs2-0 (>= 2.16.3-2osso5+0m5), libosso1 (>= 2.23-1+0m5), libpango1.0-0 (>= 1.24.2-0maemo1+0m5), libqt4-maemo5-core (>= 4.6.2~git20100212), libqt4-maemo5-dbus (>= 4.6.2~git20100212), libqt4-maemo5-gui (>= 4.6.2~git20100212), libqt4-maemo5-network (>= 4.6.2~git20100212), libqt4-maemo5-xml (>= 4.6.2~git20100212), librtcom-eventlogger0, libsqlite3-0 (>= 3.6.14-1maemo1+0m5), libstdc++6 (>= 4.2.1-4maemo9+0m5), libtelepathy-glib0 (>= 0.7.35-0maemo1+0m5), libuuid1 (>= 1.41.3-1maemo5+0m5), libxml2 (>= 2.6.32.dfsg-5maemo3+0m5)
-Description: Send SMS via internet.
- .
- Send SMS via internet backends.
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Send SMS via internet backends 
 XB-Maemo-Display-Name: Web2SMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5316&group_id=1464&func=browse
 XB-Maemo-Icon-26:
