## web2sms 0.1.1-3

=== debian/changelog ===
web2sms (0.1.1-3) unstable; urgency=low

  * Switched back to PR 1.1 dependencies (libqt4-maemo5, rtcom-eventlogger0)
  * Fake librtcom-eventlogger.so.1 via symbolic link

 -- Christoph Keller <gri@not-censored.com>  Sun, 16 May 2010 00:17:53 +0000
