## web2sms 0.1.1-4

=== debian/changelog ===
web2sms (0.1.1-4) unstable; urgency=low

  * Ui updates

 -- Christoph Keller <gri@not-censored.com>  Sun, 16 May 2010 03:21:24 +0000
