## web2sms 0.1.1-5

=== debian/changelog ===
web2sms (0.1.1-5) unstable; urgency=low

  * Dependency fixes

 -- Christoph Keller <gri@not-censored.com>  Sun, 16 May 2010 03:38:01 +0000
