## web2sms 0.1.1-6

=== debian/changelog ===
web2sms (0.1.1-6) unstable; urgency=low

  * Hackish plugin for sms77.de
  * Python plugin loading for test purposes
  * PR 1.2 dependencies

 -- Christoph Keller <gri@not-censored.com>  Wed, 26 May 2010 10:27:37 +0000
