## web2sms 0.1.1-7

=== debian/changelog ===
web2sms (0.1.1-7) unstable; urgency=low

  * Accidentally linked libqt4-maemo5 ...

 -- Christoph Keller <gri@not-censored.com>  Wed, 26 May 2010 10:52:10 +0000
