## web2sms 0.1.1-8

=== debian/changelog ===
web2sms (0.1.1-8) unstable; urgency=low

  * Forgot o2 germany sources in the last build!!
  * Removed post-uninstall script. If you can't uninstall 0.1.1-7, please do
    "rm /var/lib/dpkg/info/web2sms.postrm"    

 -- Christoph Keller <gri@not-censored.com>  Thu, 27 May 2010 22:48:59 +0000
