=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: communication
 Priority: extra
 Maintainer: Christoph Keller <gri@not-censored.com>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libglib2.0-dev, libgtk2.0-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, libconic0-dev, uuid-dev, python2.5-dev, python2.5-qt4-dev, sip4
+Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, libconic0-dev, uuid-dev, python2.5-dev, python2.5-qt4-dev, sip4
 Standards-Version: 3.7.3
 Homepage: http://web2sms.garage.maemo.org
