## web2sms 0.1.2-0

=== debian/changelog ===
web2sms (0.1.2-0) unstable; urgency=low

  * API changed
  * WebTexter support is back
  * Python plugin loading support
  * Translations are back
  * sms77.de Plugin can actually send
  * Ui updates

 -- Christoph Keller <gri@not-censored.com>  Mon, 31 May 2010 19:39:55 +0000
