## web2sms 0.1.2-1

=== debian/changelog ===
web2sms (0.1.2-1) unstable; urgency=low

  * Fixes floating point exception when selecting an account
  * Fixes closing crash

 -- Christoph Keller <gri@not-censored.com>  Tue, 1 Jun 2010 18:24:53 +0000
