=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: communication
 Priority: extra
 Maintainer: Christoph Keller <gri@not-censored.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, libconic0-dev, uuid-dev, python2.5-dev, python2.5-qt4-dev, sip4
+Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libgtk2.0-dev, libosso-dev, librtcom-eventlogger-dev, libosso-abook-dev, libcurl3-dev, libconic0-dev, uuid-dev, python2.5-dev, python2.5-qt4-dev, sip4
 Standards-Version: 3.7.3
 Homepage: http://web2sms.garage.maemo.org
 
 Package: web2sms
 Architecture: any
 Section: user/utilities
-Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5-qt4-gui
+Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-network
 Description: Send SMS via internet backends.
 XB-Maemo-Display-Name: Web2SMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5316&group_id=1464&func=browse
