=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 APPNAME := web2sms
 
 create-makefile:
-	/opt/qt4-maemo5/bin/qmake-qt4 $(APPNAME).pro
+	qmake-qt4 $(APPNAME).pro
 
 build: build-stamp
