## web2sms 0.1.2-2

=== debian/changelog ===
web2sms (0.1.2-2) unstable; urgency=low

  * Betamax Qt implementation

 -- Christoph Keller <gri@not-censored.com>  Thu, 3 Jun 2010 23:06:40 +0000
