=== debian/control ===
--- 
+++ 
@@ -11,6 +11,9 @@
 Section: user/utilities
 Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-network
 Description: Send SMS via internet backends.
+ . Supported providers: o2 Germany, sms77.de, VoipCheap.com, SMSdiscount.com, Lowratevoip.com and other Betamax providers.
+ . Experimental providers through WebTexter: Vodafone Ireland, o2 Ireland, 3 Ireland, Meteor Ireland, Blueface Ireland, WebSMS.ru, Exetel Australia
+ . Additional providers can also be implemented in python.  
 XB-Maemo-Display-Name: Web2SMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5316&group_id=1464&func=browse
 XB-Maemo-Icon-26:
