## web2sms 0.1.2-3

=== debian/changelog ===
web2sms (0.1.2-3) unstable; urgency=low

  * Other Betamax didn't save the url

 -- Christoph Keller <gri@not-censored.com>  Fri, 4 Jun 2010 03:49:15 +0000
