## web2sms 0.1.2-4

=== debian/changelog ===
web2sms (0.1.2-4) unstable; urgency=low

  * Extended list of Betamax providers
  * Sloono.de is now supported
  * Innosend.de is now supported
  * Fixed bug which inserted the message twice into Conversations      

 -- Christoph Keller <gri@not-censored.com>  Sat, 5 Jun 2010 15:37:02 +0000
