## web2sms 0.1.2-5

=== debian/changelog ===
web2sms (0.1.2-5) unstable; urgency=low

  * Added biteSMS provider
  * SSL connections are used when available
  * Count message characters according to the GSM codec
  * Hopefully fixed umlauts for all providers                

 -- Christoph Keller <gri@not-censored.com>  Thu, 10 Jun 2010 23:00:00 +0000
