## web2sms 0.1.2-6

=== debian/changelog ===
web2sms (0.1.2-6) unstable; urgency=low

  * Special characters, umlauts and the euro sign are not corrupted anymore
  * biteSMS amount of remaining credits are remembered               

 -- Christoph Keller <gri@not-censored.com>  Fri, 23 Jul 2010 13:47:39 +0000
