## web2sms 0.1.2-7

=== debian/changelog ===
web2sms (0.1.2-7) unstable; urgency=low

  * User interface remembers the message types
  * Moved application to network category
  * Approximated look to Conversations application (may look strange with some themes)
  * Removed curl loader from WebTexter plugin, it lead to errors                   

 -- Christoph Keller <gri@not-censored.com>  Sun, 25 Jul 2010 00:28:03 +0000
