## web2sms 0.1.2-8

=== debian/changelog ===
web2sms (0.1.2-8) unstable; urgency=low

  * Added settings dialog to define the country prefix and more
  * WebTexter plugin supports defining the users own number (so the proxy script should work)
  * Fixed bug with not accepting of non-german local numbers    
  * o2 Germany decreases message count by guess
  * Use right palette colors for text (Bug with Okuda theme)                

 -- Christoph Keller <gri@not-censored.com>  Tue, 3 Aug 2010 20:26:43 +0000
