## web2sms 0.1.2-9

=== debian/changelog ===
web2sms (0.1.2-9) unstable; urgency=low

  * Added orange.ch provider (written by David Wulliamoz)
  * o2 Germany message counter fixed
  * o2 Germany tries to retrieve send state
  * Fixed crash when choosing a contact without a mobile number (#6440)
  * Recompiled for PR 1.3                      

 -- Christoph Keller <gri@not-censored.com>  Tue, 26 Oct 2010 22:47:11 +0000
