=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 
 Package: web2sms
 Architecture: any
-Section: user/utilities
+Section: user/network
 Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-network
 Description: Send SMS via internet backends.
- Supported providers: o2 Germany, sms77.de, Sloono.de, Innosend.de, SMSdiscount.com, Lowratevoip.com, VoipCheap.com, Poivy.com, 12voip.com, ActionVoip.com, BudgetSip.com, CallEasy.com, DialNow.com, FreeCall.com, InternetCalls.com, InterVoip.com, Jumblo.com, JustVoip.com, NetAppel.fr, nonoh.net, rynga.com, sipdiscount.com, smartvoip.com, smslisto.com, sparvoip.com, voipbuster.com, voipbusterpro.com voipcheap.co.uk, voipian.com, voipraider.com, voipstunt.com, voipwise.com, voipzoom.com, webcalldirect.com and other Betamax providers.
+ Supported providers: o2 Germany, biteSMS/munchSMS, sms77.de, Sloono.de, Innosend.de, SMSdiscount.com, Lowratevoip.com, VoipCheap.com, Poivy.com, 12voip.com, ActionVoip.com, BudgetSip.com, CallEasy.com, DialNow.com, FreeCall.com, InternetCalls.com, InterVoip.com, Jumblo.com, JustVoip.com, NetAppel.fr, nonoh.net, rynga.com, sipdiscount.com, smartvoip.com, smslisto.com, sparvoip.com, voipbuster.com, voipbusterpro.com voipcheap.co.uk, voipian.com, voipraider.com, voipstunt.com, voipwise.com, voipzoom.com, webcalldirect.com and other Betamax providers.
  Experimental providers through WebTexter: Vodafone Ireland, o2 Ireland, 3 Ireland, Meteor Ireland, Blueface Ireland, WebSMS.ru, Exetel Australia
- Additional providers can also be implemented in python.  
+ Additional providers can implemented in c++ and python.  
 XB-Maemo-Display-Name: Web2SMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5316&group_id=1464&func=browse
 XB-Maemo-Icon-26:
