## web2sms 0.1.2-10

=== debian/changelog ===
web2sms (0.1.2-10) unstable; urgency=low

  * Added GMX.de provider plugin by shuairan@TMO                   
  * Partial Russian translation by Sergey K

 -- Christoph Keller <gri@not-censored.com>  Mon, 13 Jun 2011 15:19:49 +0000
