## web2sms 0.1.2-11

=== debian/changelog ===
web2sms (0.1.2-11) unstable; urgency=low

  * Fixed o2online login due to site updates

 -- Christoph Keller <gri@not-censored.com>  Wed, 31 Aug 2011 18:01:30 +0200
